@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;500;800&display=swap');

* {
    font-family: 'Open Sans', sans-serif;
}

a {
    color: #4a4a4a;
}
a:hover {
    color: #161515 !important;
}

.navbar {
    min-height: 6.25rem !important;
}.navbar-item img {
    max-height: 4.75rem !important;
}a.navbar-item:focus, a.navbar-item:focus-within, a.navbar-item:hover, a.navbar-item.is-active, .navbar-link:focus, .navbar-link:focus-within, .navbar-link:hover, .navbar-link.is-active {
    color: #161515;
}

/*tile underline none*/
.notification a:not(.button):not(.dropdown-item) {
    text-decoration: none !important;
}

/*HELPERS*/
/*colores*/
.has-background-main {
    background-color: #950E37 !important;
}
/*fuentes*/
.has-color-main {
    color: #5a162f !important;
}
.has-text-main {
    color: #D1AF9A !important;
}
/*borders*/
.has-bb-1-dtt-g {
    border-bottom: 1px dotted grey;
}
/*widht*/
.has-widht-100 {
    width: 100% !important;
}
/*hover stat*/
.is-hover-grey-lighter:hover {
    background-color: hsl(0, 0%, 95%);
}

/*Caja del Buscador*/
#resultadoCaja {
    background-color: #f2f2f2;
    position: absolute !important;
    top: 88px;
    left: 0px;
    right: 0px;
    width: calc(100% - 2rem) !important;
    z-index: 9999;
}

/*Banner Principal y Tira*/
#bannerPrincipal {
    position: relative;
} #bannerPrincipal::after{
    position: absolute;
    content: 'DESTACADOS';
    top: -10px;
    left: -14px;
    padding: 0.5rem;
    width: 10rem;
    background: #5a162f;
    color: white;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    box-shadow: 4px 4px 15px rgba(26, 35, 126, 0.2);
}
#boletinesPrincipal {
    position: relative;
} #boletinesPrincipal::after{
    position: absolute;
    content: 'ÚLTIMOS';
    top: 0px;
    left: -14px;
    padding: 0.5rem;
    width: 10rem;
    background: #5a162f;
    color: white;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    box-shadow: 4px 4px 15px rgba(26, 35, 126, 0.2);
}

/*background compuesto*/
.has-background-stamp {
    background: url('../img/background-stamp.png') #5a162f;
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 400px;
}

/*blockquote*/
.content blockquote {
    border-left: 30px solid #5a162f;
}

/*iFrame PNT*/
.is-iframe-fwfh {
    width: 100%;
    min-height: calc(100vh - 100px);
}

/*IMAGE TO ZOOM*/
.img-modal:hover {
    opacity: 0.7;
}
/*ZOOM on Hover*/
.hover-transition {
    -webkit-transform: scale(.95);
    -moz-transform: scale(.95);
    -o-transform: scale(.95);
    transform: scale(.95);
}
.img-to-zoom {
    position: relative;
    z-index: 99;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.loading-frame {
    background: url(../img/loader.gif) center center no-repeat;
}

/*Pajination*/
.pagination {
    display: block !important;
    padding: 20px !important;
}
.pagination *{
    user-select: none !important;
}
.pagination a {
    display: inline-block !important;
    padding: 0 10px !important;
    cursor: pointer !important;
    color: #5a162f;
}
.pagination .disabled{
    opacity: .3 !important;
    pointer-events: none !important;
    cursor: not-allowed !important;
}
.pagination .current{
    font-size: 2rem !important;
    color: white !important;
    padding: 10px !important;
    font-weight: bold !important;
    background: #5a162f !important;
    border-radius: 4px !important;
}

/*HELPER*/
.has-height-full-cont {
    height: 100% !important;
}
